Subject: (usr-tc) Lost NMC Stop accounting

From: Nicanor Pulido <[email-masked]>
Date: Thu, 08 Nov 2001 14:23:28 +0000

Hi,
anybody does/did experience this annoying accounting error? About 10% of our
total calls have ARC Start, NMC Start, ARC Stop accounting packets and no
NMC Stop packet. Percentage seems to increase with the number of calls.
Scenario: 3COM TotalControl 1000 with SteelBelted Radius, radius does not
matter since the NMC does not send the Stop packet.
Any idea is welcome,
thanks in advance.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.